/* Cache file:4310_pt_20260811194331.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I195560 {
display:flex;
flex-direction:column;
position:relative;
min-height:100vh;
margin-top:0px;

	
}
.I195560:hover {
}
@media (max-width:640px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I195560 {
width:100%;
max-width:480px;

	
}
.I195560:hover {
}
}

.I195561 {
display:flex;

order:23;
flex:auto;
min-height:200px;
margin-top:10px;
padding-top:0px;
box-sizing:border-box;


}
.I195561:hover {
}
@media (max-width:992px) {
.I195561 {

padding-top:70px;


}
.I195561:hover {
}
}
@media (max-width:640px) {
.I195561 {

width:100%;
max-width:480px;
margin-top:40px;


}
.I195561:hover {
}
}
@media (min-width:1440px) {
.I195561 {

order:28;

}
.I195561:hover {
}
}
.I195569 {
display:flex;
position:var(--I195569-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
width:100%;
height:90px;
padding-left:5%;
padding-right:5%;
background-color:rgb(255,255,255);
box-sizing:border-box;

position:fixed;
z-index:var(--I195569-z-index, 1);
top:0px;
right:auto;
bottom:auto;
left:0px;
--I195569-location-transform:translate(0px,0px);
	

transform:
var(--I195569-location-transform, translate(0px,0px))
var(--I195569-user-box-transform, translate(0px,0px))
;


flex-direction:row;
justify-content:flex-start;
align-items:center;

flex-wrap:wrap;
}
.I195569:hover {
}
.I195569 {
--I195569-position-static-computed:static;
}
.I195569 > .sector, .I195569 > .group-sectors {
position:relative;
}
@media (max-width:992px) {
.I195569 {

position:fixed;
z-index:var(--I195569-z-index, 1);

transform:
var(--I195569-location-transform, translate(0px,0px))
var(--I195569-user-box-transform, translate(0px,0px))
;


}
.I195569:hover {
}

}
@media (max-width:640px) {
.I195569 {

width:90%;
height:10vh;
box-sizing:content-box;
opacity:0.80;
visibility:visible;

position:fixed;
z-index:var(--I195569-z-index, 1);

transform:
var(--I195569-location-transform, translate(0px,0px))
var(--I195569-user-box-transform, translate(0px,0px))
;


flex-wrap:nowrap;
}
.I195569:hover {
}
.I195569 {
--I195569-position-static-computed:static;
}
.I195569 > .sector, .I195569 > .group-sectors {
position:relative;
}
}
@media (min-width:1440px) {
.I195569 {

order:25;
}
.I195569:hover {
}

}
.I195574 {
display:flex;
position:var(--I195574-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:3;
flex:auto;
width:100%;

align-items:center;


}
.I195574:hover {
}


.I195592 {
display:flex;
position:var(--I195592-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:52;
width:100%;
min-height:60px;
padding-bottom:43px;
padding-left:5%;
padding-right:5%;
padding-top:43px;
background-color:rgb(250,250,250);
box-sizing:border-box;

position:static;
top:auto;
right:auto;
bottom:auto;
left:auto;
--I195592-location-transform:translate(0px,0px);
z-index:var(--I195592-z-index, auto);

transform:
var(--I195592-location-transform, translate(0px,0px))
var(--I195592-user-box-transform, translate(0px,0px))
;

--I195592-z-index:1000;
position:var(--I195592-position-static-computed, static);
flex-direction:row;
justify-content:flex-start;

flex-wrap:wrap;
}
.I195592:hover {
}
.I195592 {
--I195592-position-static-computed:static;
}
.I195592 > .sector, .I195592 > .group-sectors {
position:relative;
}
@media (max-width:992px) {
.I195592 {

width:100vw;

}
.I195592:hover {
}

}
@media (max-width:640px) {
.I195592 {

width:100%;

}
.I195592:hover {
}

}
@media (min-width:1440px) {
.I195592 {

order:59;
}
.I195592:hover {
}

}
.I195585 {
display:flex;
position:var(--I195585-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:42;
}
.I195585:hover {
}

@media (min-width:1440px) {
.I195585 {

order:49;
}
.I195585:hover {
}

}
.I195586 {
display:flex;
position:var(--I195586-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:44;
}
.I195586:hover {
}

@media (min-width:1440px) {
.I195586 {

order:51;
}
.I195586:hover {
}

}
.I195584 {
display:flex;
position:var(--I195584-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:40;
}
.I195584:hover {
}

@media (min-width:1440px) {
.I195584 {

order:47;
}
.I195584:hover {
}

}
.I195583 {
display:flex;
position:var(--I195583-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:37;
}
.I195583:hover {
}

@media (min-width:1440px) {
.I195583 {

order:44;
}
.I195583:hover {
}

}
.I195578 {
display:flex;
position:var(--I195578-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I195578:hover {
}


.I195582 {
display:flex;
position:var(--I195582-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:33;
}
.I195582:hover {
}

@media (min-width:1440px) {
.I195582 {

order:40;
}
.I195582:hover {
}

}
.I195570 {
display:flex;
position:var(--I195570-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:18;
}
.I195570:hover {
}

@media (min-width:1440px) {
.I195570 {

order:26;
}
.I195570:hover {
}

}
.I195577 {
display:flex;
position:var(--I195577-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
}
.I195577:hover {
}


.I195566 {
display:flex;
position:var(--I195566-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:10;
width:100%;
height:100px;
max-width:1440px;
margin-bottom:-100px;
margin-left:auto;
margin-right:auto;
background-color:rgb(255,255,255);
box-shadow:0px 10px 20px 0px rgba(0,0,0,0.11000);

position:-webkit-sticky;
position:sticky;
top:var(--I195566-top-sticky, 0px);
right:auto;
bottom:auto;
left:auto;
--I195566-location-transform:translate(0px,0px);
z-index:var(--I195566-z-index, 1);

transform:
var(--I195566-location-transform, translate(0px,0px))
var(--I195566-user-box-transform, translate(0px,0px))
;

--I195566-z-index:555;
}
.I195566:hover {
}
.I195566 {
--I195566-position-static-computed:relative;
}
.I195566 > .sector, .I195566 > .group-sectors {
position:absolute;
}
@media (max-width:992px) {
.I195566 {

height:72px;
margin-bottom:-72px;

}
.I195566:hover {
}

}
@media (max-width:640px) {
.I195566 {

width:100vw;
height:100px;
max-width:1100px;
box-sizing:border-box;

}
.I195566:hover {
}

}
@media (min-width:1440px) {
.I195566 {

order:17;
}
.I195566:hover {
}

}
.I195563 {
display:flex;
position:var(--I195563-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:none;
order:7;
width:100%;
min-height:80px;
background-color:rgba(17,17,17,0.90000);

position:fixed;
z-index:var(--I195563-z-index, 1);
top:auto;
right:auto;
bottom:0px;
left:50%;
--I195563-location-transform:translate(-50%,0px);
	

transform:
var(--I195563-location-transform, translate(0px,0px))
var(--I195563-user-box-transform, translate(0px,0px))
;

--I195563-z-index:999;
}
.I195563:hover {
}
.I195563 {
--I195563-position-static-computed:relative;
}
.I195563 > .sector, .I195563 > .group-sectors {
position:absolute;
}
@media (max-width:992px) {
.I195563 {

height:auto;
min-height:90px;

}
.I195563:hover {
}
.I195563 {
--I195563-position-static-computed:static;
}
.I195563 > .sector, .I195563 > .group-sectors {
position:relative;
}
}
@media (max-width:640px) {
.I195563 {

width:100vw;
min-height:220px;
max-height:300px;
box-sizing:border-box;

}
.I195563:hover {
}

}
@media (min-width:1440px) {
.I195563 {

order:4;
position:fixed;
z-index:var(--I195563-z-index, 1);
top:auto;
right:auto;
bottom:0px;
left:50%;
--I195563-location-transform:translate(-50%,0px);
	

transform:
var(--I195563-location-transform, translate(0px,0px))
var(--I195563-user-box-transform, translate(0px,0px))
;


align-items:center;


}
.I195563:hover {
}

}
.I195571 {
display:flex;
position:var(--I195571-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:19;
align-items:center;


}
.I195571:hover {
}

@media (min-width:1440px) {
.I195571 {

order:18;
}
.I195571:hover {
}

}
.I195587 {
display:flex;
position:var(--I195587-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:45;
}
.I195587:hover {
}

@media (min-width:1440px) {
.I195587 {

order:52;
}
.I195587:hover {
}

}
.I195567 {
display:flex;
position:var(--I195567-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:12;
width:100%;

}
.I195567:hover {
}

@media (min-width:1440px) {
.I195567 {

order:19;
height:5px;
background-color:rgb(247,105,74);

}
.I195567:hover {
}

}
.I195589 {
display:flex;
position:var(--I195589-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:48;
}
.I195589:hover {
}

@media (min-width:1440px) {
.I195589 {

order:55;
}
.I195589:hover {
}

}
.I195588 {
display:flex;
position:var(--I195588-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:47;
}
.I195588:hover {
}

@media (min-width:1440px) {
.I195588 {

order:54;
}
.I195588:hover {
}

}
.I195590 {
display:flex;
position:var(--I195590-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:49;
}
.I195590:hover {
}

@media (min-width:1440px) {
.I195590 {

order:56;
}
.I195590:hover {
}

}
.I195572 {
display:flex;
position:var(--I195572-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:21;
}
.I195572:hover {
}

@media (min-width:1440px) {
.I195572 {

order:24;
}
.I195572:hover {
}

}
.I195576 {
display:flex;
position:var(--I195576-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:9;
}
.I195576:hover {
}


.I195568 {
display:flex;
position:var(--I195568-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
width:100%;

}
.I195568:hover {
}

@media (min-width:1440px) {
.I195568 {

order:27;
}
.I195568:hover {
}

}
.I195591 {
display:flex;
position:var(--I195591-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:51;
}
.I195591:hover {
}

@media (min-width:1440px) {
.I195591 {

order:58;
}
.I195591:hover {
}

}
.I195593 {
display:flex;
position:var(--I195593-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:53;
}
.I195593:hover {
}

@media (min-width:1440px) {
.I195593 {

order:49;
}
.I195593:hover {
}

}
.I195594 {
display:flex;
position:var(--I195594-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:54;
}
.I195594:hover {
}

@media (min-width:1440px) {
.I195594 {

order:50;
}
.I195594:hover {
}

}
.I195595 {
display:flex;
position:var(--I195595-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:55;
}
.I195595:hover {
}

@media (min-width:1440px) {
.I195595 {

order:51;
}
.I195595:hover {
}

}
.I195579 {
display:flex;
position:var(--I195579-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I195579:hover {
}


.I195596 {
display:flex;
position:var(--I195596-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:56;
}
.I195596:hover {
}

@media (min-width:1440px) {
.I195596 {

order:62;
}
.I195596:hover {
}

}
.I195597 {
display:flex;
position:var(--I195597-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:58;
}
.I195597:hover {
}

@media (min-width:1440px) {
.I195597 {

order:64;
}
.I195597:hover {
}

}
.I195565 {
display:flex;
position:var(--I195565-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:9;
}
.I195565:hover {
}

@media (min-width:1440px) {
.I195565 {

order:65;
}
.I195565:hover {
}

}
.I195598 {
display:flex;
position:var(--I195598-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:60;
}
.I195598:hover {
}

@media (min-width:1440px) {
.I195598 {

order:69;
}
.I195598:hover {
}

}
.I195581 {
display:flex;
position:var(--I195581-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:30;
}
.I195581:hover {
}

@media (min-width:1440px) {
.I195581 {

order:70;
}
.I195581:hover {
}

}
.I195599 {
display:flex;
position:var(--I195599-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:61;
}
.I195599:hover {
}

@media (min-width:1440px) {
.I195599 {

order:71;
}
.I195599:hover {
}

}
.I195564 {
display:flex;
position:var(--I195564-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:8;
}
.I195564:hover {
}

@media (min-width:1440px) {
.I195564 {

order:72;
}
.I195564:hover {
}

}
.I195575 {
display:flex;
position:var(--I195575-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:5;
}
.I195575:hover {
}


.I195562 {
display:flex;
position:var(--I195562-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:none;
order:6;
}
.I195562:hover {
}

@media (min-width:1440px) {
.I195562 {

order:16;
}
.I195562:hover {
}

}
.I195600 {
display:flex;
position:var(--I195600-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:62;
}
.I195600:hover {
}

@media (min-width:1440px) {
.I195600 {

order:76;
}
.I195600:hover {
}

}
.I195573 {
display:flex;
position:var(--I195573-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
}
.I195573:hover {
}


.I195580 {
display:flex;
position:var(--I195580-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I195580:hover {
}


.I196320 {
display:flex;
position:var(--I196320-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:80;
}
.I196320:hover {
}

@media (min-width:1440px) {
.I196320 {

order:80;
}
.I196320:hover {
}

}
h1.I195601, .I195601 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195601 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
width:100%;


}
.I195601:hover {
}
.I195601 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I195601 > .viewport:hover {
}


.I195602 {
display:flex;
flex-direction:column;
position:relative;
width:100%;

	
}
.I195602:hover {
}
@media (max-width:992px) {
.I195602 {
width:100%;

	
}
.I195602:hover {
}
}
@media (max-width:640px) {
.I195602 {
width:100%;

	
}
.I195602:hover {
}
}

.I195603 {
display:flex;
position:var(--I195603-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;
margin-bottom:8rem;
margin-top:5rem;
padding-top:0px;

align-items:center;


}
.I195603:hover {
}

@media (max-width:992px) {
.I195603 {

margin-bottom:4rem;
margin-top:2rem;
padding-left:28px;
padding-right:28px;
box-sizing:border-box;

}
.I195603:hover {
}

}
@media (max-width:640px) {
.I195603 {

margin-top:30px;

}
.I195603:hover {
}

}

.I195604 {
display:flex;
align-items:flex-start;
position:relative;

display:none;
order:9;
width:100%;
margin-top:120px;
background-color:rgb(246,246,244);



justify-content:center;

	
}
.I195604:hover {
}

@media (max-width:992px) {
.I195604 {

width:100vw;



	
}
.I195604:hover {
}

}

h1.I195605, .I195605 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195605 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
padding-right:10px;


}
.I195605:hover {
}
.I195605 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I195605 > .viewport:hover {
}


h1.I195606, .I195606 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195606 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:6;
width:100%;
max-width:940px;


}
.I195606:hover {
}
.I195606 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:flex-end;


}
.I195606 > .viewport:hover {
}

@media (max-width:640px) {
.I195606 {

width:100vw;
padding-left:28px;
padding-right:28px;
box-sizing:border-box;


}
.I195606:hover {
}
.I195606 > .viewport {

justify-content:flex-start;


}
.I195606 > .viewport:hover {
}

}

h1.I195607, .I195607 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195607 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;
max-width:940px;


}
.I195607:hover {
}
.I195607 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I195607 > .viewport:hover {
}


h1.I195608, .I195608 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195608 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
height:118px;
max-width:940px;
padding-top:32px;


}
.I195608:hover {
}
.I195608 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I195608 > .viewport:hover {
}

@media (max-width:992px) {
.I195608 {

width:90vw;


}
.I195608:hover {
}
.I195608 > .viewport {



}
.I195608 > .viewport:hover {
}

}

h1.I195609, .I195609 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195609 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:4;
width:100%;
max-width:940px;
margin-top:2.5rem;


}
.I195609:hover {
}
.I195609 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I195609 > .viewport:hover {
}


h1.I195610, .I195610 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195610 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:flex;
order:8;
width:100%;
max-width:940px;
margin-top:3rem;


}
.I195610:hover {
}
.I195610 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:flex-start;


}
.I195610 > .viewport:hover {
}



ul.I195612, .I195612 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

.I195612 .permalink-button,.I195612 .twitter-button,.I195612 .facebook-button,.I195612 .linkedin-button,.I195612 .email-button
{
padding:5px;

}
.I195612 .permalink-button .text,.I195612 .twitter-button .text,.I195612 .facebook-button .text,.I195612 .linkedin-button .text,.I195612 .email-button .text
{
max-width:0px;overflow:hidden;
}
.I195612 .permalink-button .icon,.I195612 .twitter-button .icon,.I195612 .facebook-button .icon,.I195612 .linkedin-button .icon,.I195612 .email-button .icon
{
display:block;
}
.I195612 .permalink-button:hover,.I195612 .twitter-button:hover,.I195612 .facebook-button:hover,.I195612 .linkedin-button:hover,.I195612 .email-button:hover
{
}
.I195612 .permalink-button:hover .text,.I195612 .twitter-button:hover .text,.I195612 .facebook-button:hover .text,.I195612 .linkedin-button:hover .text,.I195612 .email-button:hover .text
{
}
.I195612 .permalink-button:hover .icon,.I195612 .twitter-button:hover .icon,.I195612 .facebook-button:hover .icon,.I195612 .linkedin-button:hover .icon,.I195612 .email-button:hover .icon
{
}
.I195612 .permalink-button, .I195612.permalink-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195612 button.permalink-button, button.I195612.permalink-button {
cursor:pointer;
}
.I195612 .permalink-button .text, .I195612.permalink-button .text {
}
.I195612 .permalink-button .icon, .I195612.permalink-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://gxpadmin-gx.genexus.dev/static/images/block/link.svg');
}
.I195612 .permalink-button:hover, .I195612.permalink-button:hover {
}
.I195612 .permalink-button:hover .text, .I195612.permalink-button:hover .text {
}
.I195612 .permalink-button:hover .icon, .I195612.permalink-button:hover .icon {
background-size:100% 100%;
}
.I195612 .twitter-button, .I195612.twitter-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195612 button.twitter-button, button.I195612.twitter-button {
cursor:pointer;
}
.I195612 .twitter-button .text, .I195612.twitter-button .text {
}
.I195612 .twitter-button .icon, .I195612.twitter-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://gxpadmin-gx.genexus.dev/static/images/block/twitter.svg');
width:31px !important;
}
.I195612 .twitter-button:hover, .I195612.twitter-button:hover {
}
.I195612 .twitter-button:hover .text, .I195612.twitter-button:hover .text {
}
.I195612 .twitter-button:hover .icon, .I195612.twitter-button:hover .icon {
background-size:100% 100%;
}
.I195612 .facebook-button, .I195612.facebook-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195612 button.facebook-button, button.I195612.facebook-button {
cursor:pointer;
}
.I195612 .facebook-button .text, .I195612.facebook-button .text {
}
.I195612 .facebook-button .icon, .I195612.facebook-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://gxpadmin-gx.genexus.dev/static/images/block/facebook.svg');
width:26px !important;
}
.I195612 .facebook-button:hover, .I195612.facebook-button:hover {
}
.I195612 .facebook-button:hover .text, .I195612.facebook-button:hover .text {
}
.I195612 .facebook-button:hover .icon, .I195612.facebook-button:hover .icon {
background-size:100% 100%;
}
.I195612 .linkedin-button, .I195612.linkedin-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195612 button.linkedin-button, button.I195612.linkedin-button {
cursor:pointer;
}
.I195612 .linkedin-button .text, .I195612.linkedin-button .text {
}
.I195612 .linkedin-button .icon, .I195612.linkedin-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://gxpadmin-gx.genexus.dev/static/images/block/linkedin.svg');
width:26px !important;
}
.I195612 .linkedin-button:hover, .I195612.linkedin-button:hover {
}
.I195612 .linkedin-button:hover .text, .I195612.linkedin-button:hover .text {
}
.I195612 .linkedin-button:hover .icon, .I195612.linkedin-button:hover .icon {
background-size:100% 100%;
}
.I195612 .email-button, .I195612.email-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195612 button.email-button, button.I195612.email-button {
cursor:pointer;
}
.I195612 .email-button .text, .I195612.email-button .text {
}
.I195612 .email-button .icon, .I195612.email-button .icon {
flex:none;
background-size:100% 100%;
}
.I195612 .email-button:hover, .I195612.email-button:hover {
}
.I195612 .email-button:hover .text, .I195612.email-button:hover .text {
}
.I195612 .email-button:hover .icon, .I195612.email-button:hover .icon {
background-size:100% 100%;
}

.I195612 {
}

.I195612:hover {
}

ul.I195612 {
display:flex;
}

.I195612 .permalink {order:1;}
.I195612 .twitter {order:2;}
.I195612 .facebook {order:4;}
.I195612 .linkedin {order:3;}


h1.I195613, .I195613 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I195613, .I195613 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I195613, .I195613 p {
margin:0px;
}

figure.I195613, .I195613 figure {
margin:0px;
}

a.I195613, .I195613 a {
text-decoration:inherit;
color:inherit;
}

.I195613 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I195613 article, article.I195613 {
flex-direction:column;	
}
.I195613 article:hover, article.I195613:hover {
}
.I195613 article.active, article.I195613.active {
}
.I195613 .title {
display:flex;
font-family:Graphik;
font-size:46px;
font-weight:600;
color:rgb(19,25,33);


}
.I195613 .title:hover {
}
.I195613 article.active .title {
}


.I195613 .abstract {
order:;
}
.I195613 .abstract:hover {
}
.I195613 .abstract {
display:block;
padding-bottom:2rem;
padding-top:2rem;

font-family:Rubik;
font-size:18px;
font-style:italic;
color:rgb(110,107,111);
line-height:26px;

}
.I195613 .abstract a {
text-decoration:underline;
color:rgb(0,0,240);

}

.I195613 .body {
}
.I195613 .body:hover {
	
}
.I195613 .body {
display:block;
font-family:Rubik;
font-size:18px;
font-weight:300;
color:rgb(19,25,33);
line-height:26px;

}
.I195613 .body a {
font-family:Rubik;
font-size:18px;
text-decoration:underline;
color:rgb(0,0,240);

}
.I195613 .body h1 {
font-family:Graphik;
font-size:28px;
font-weight:600;

}
.I195613 .body h2 {
font-family:Graphik;
font-size:22px;
font-weight:600;

}
.I195613 .body img {
max-width:100%;

}
.I195613 .body ul, .I195613 .body ol {
margin-right:1rem;

}
.I195613 .body li {
margin-left:1rem;


}
.I195613 .body img:hover {
}

.I195613 .body li {
list-style-type:disc;
list-style-position:outside;
}


@media (max-width:640px) {
.I195613 header {
}
.I195613 article, article.I195613 {
	
}
.I195613 article:hover, article.I195613:hover {
}
.I195613 article.active, article.I195613.active {
}
.I195613 .title {
display:flex;
font-size:22px;


}
.I195613 .title:hover {
}
.I195613 article.active .title {
}


.I195613 .abstract {
order:;
}
.I195613 .abstract:hover {
}
.I195613 .abstract {
padding-bottom:2rem;

}

.I195613 .body {
}
.I195613 .body:hover {
	
}



}

.I195614 .button, .I195614.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195614 button.button, button.I195614.button {
cursor:pointer;
}
.I195614 .button .text, .I195614.button .text {
font-family:Graphik;
font-size:16px;
font-weight:600;
color:rgb(250,50,99);

}
.I195614 .button .icon, .I195614.button .icon {
flex:none;
background-size:100% 100%;
width:12px;
height:10px;
background-image:url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200');
background-image:-webkit-image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
background-image:-moz-image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
background-image:-ms-image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
background-image:image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
margin-right:5px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I195614 .button:hover, .I195614.button:hover {
}
.I195614 .button:hover .text, .I195614.button:hover .text {
}
.I195614 .button:hover .icon, .I195614.button:hover .icon {
background-size:100% 100%;
}
@media (max-width:992px) {
.I195614 .button, .I195614.button {
}
.I195614 button.button, button.I195614.button {
}
.I195614 .button .text, .I195614.button .text {
}
.I195614 .button .icon, .I195614.button .icon {
background-size:100% 100%;
}
.I195614 .button:hover, .I195614.button:hover {
}
.I195614 .button:hover .text, .I195614.button:hover .text {
}
.I195614 .button:hover .icon, .I195614.button:hover .icon {
background-size:100% 100%;
}
}
@media (max-width:640px) {
.I195614 .button, .I195614.button {
}
.I195614 button.button, button.I195614.button {
}
.I195614 .button .text, .I195614.button .text {
}
.I195614 .button .icon, .I195614.button .icon {
background-size:100% 100%;
}
.I195614 .button:hover, .I195614.button:hover {
}
.I195614 .button:hover .text, .I195614.button:hover .text {
}
.I195614 .button:hover .icon, .I195614.button:hover .icon {
background-size:100% 100%;
}
}
@media (min-width:1440px) {
.I195614 .button, .I195614.button {
}
.I195614 button.button, button.I195614.button {
}
.I195614 .button .text, .I195614.button .text {
}
.I195614 .button .icon, .I195614.button .icon {
background-size:100% 100%;
}
.I195614 .button:hover, .I195614.button:hover {
}
.I195614 .button:hover .text, .I195614.button:hover .text {
}
.I195614 .button:hover .icon, .I195614.button:hover .icon {
background-size:100% 100%;
}
}
.I195615 .button, .I195615.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I195615 button.button, button.I195615.button {
cursor:pointer;
}
.I195615 .button .text, .I195615.button .text {
font-family:Rubik;
font-size:18px;
text-decoration:underline;
color:rgb(0,0,240);

}
.I195615 .button .icon, .I195615.button .icon {
flex:none;
background-size:100% 100%;
}
.I195615 .button:hover, .I195615.button:hover {
}
.I195615 .button:hover .text, .I195615.button:hover .text {
}
.I195615 .button:hover .icon, .I195615.button:hover .icon {
background-size:100% 100%;
}

.I195616 .button, .I195616.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
padding-bottom:0.75rem;
padding-left:1.875rem;
padding-right:1.875rem;
padding-top:0.75rem;
border-radius:100rem;
background-color:rgb(250,50,99);

}
.I195616 button.button, button.I195616.button {
cursor:pointer;
}
.I195616 .button .text, .I195616.button .text {
font-family:Rubik;
font-size:1.063rem;
font-weight:500;
color:rgb(255,255,255);
line-height:20px;

}
.I195616 .button .icon, .I195616.button .icon {
flex:none;
background-size:100% 100%;
}
.I195616 .button:hover, .I195616.button:hover {
background-color:rgb(210,40,93);

}
.I195616 .button:hover .text, .I195616.button:hover .text {
}
.I195616 .button:hover .icon, .I195616.button:hover .icon {
background-size:100% 100%;
}

h1.I195617, .I195617 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195617 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;


}
.I195617:hover {
}
.I195617 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I195617 > .viewport:hover {
}


.I195618 {
display:flex;
flex-direction:column;
position:relative;
width:100%;
background-color:rgb(105,110,242);

	
}
.I195618:hover {
}
@media (max-width:640px) {
.I195618 {
padding-bottom:10px;
padding-top:50px;

	
}
.I195618:hover {
}
}

.I195619 {
display:flex;
position:var(--I195619-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;
height:356px;
margin-bottom:0px;
background-clip:border-box;
background-repeat:no-repeat;
background-size:cover;
background-position:center bottom;

align-items:center;


}
.I195619:hover {
}

@media (max-width:640px) {
.I195619 {

height:180px;
margin-top:90px;

}
.I195619:hover {
}

}
@media (min-width:1440px) {
.I195619 {

background-size:cover;

}
.I195619:hover {
}

}
h1.I195620, .I195620 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I195620 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

width:100%;


top:242px;
}
.I195620:hover {
}
.I195620 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;


}
.I195620 > .viewport:hover {
}

@media (max-width:640px) {
.I195620 {

max-width:375px;


top:130px;
}
.I195620:hover {
}
.I195620 > .viewport {



}
.I195620 > .viewport:hover {
}

}

.I195621, a.I195621 {
display:flex;
justify-content:flex-start;
font-family:Graphik;
font-size:52px;
font-weight:600;
text-align:left;
color:rgb(255,255,255);
letter-spacing:-1.13px;

width:100%;
max-width:940px;
margin-left:10px;
margin-right:10px;
padding-left:0px;
padding-right:0px;
box-sizing:border-box;

}
.I195621:hover, a.I195621:hover {
}
@media (max-width:992px) {
.I195621, a.I195621 {
display:flex;
font-size:52px;

max-width:750px;

}
.I195621:hover, a.I195621:hover {
}
}
@media (max-width:640px) {
.I195621, a.I195621 {
display:flex;
font-size:30px;

margin-left:26px;

}
.I195621:hover, a.I195621:hover {
}
}


